// 活动模块

import { httpGet, httpPost } from "@/utils/request.js";

/**
 * 沙盘图列表
 * @param keyword 沙盘图名称
 * @param chart_permission_id 分类ID
 * @param is_high_light 是否高亮搜索词 true | false
 * @param current_index
 * @param page_size
 */
export const apiSandTableList = (params) => {
    return httpGet("/sandbox/list", params);
};

/**
 * 沙盘图详情
 * @param sandbox_id 沙盘ID
 */
export const apiSandTableDetail = (params) => {
    return httpGet("/sandbox/detail", params);
};
